Skip to main content
POST
Refresh Inbox

Authorizations

Authorization
string
header
required

Send an account API key in the Authorization: Bearer <key> header.

Headers

OpenPMM-Request-Id
string

Optional request ID. OpenPMM returns this value when it is valid. Otherwise, OpenPMM creates a request ID.

Maximum string length: 128
Idempotency-Key
string
required

A unique key for this operation. Use the same key when you retry the same request. Different input with the same key returns 409.

Required string length: 1 - 200

Path Parameters

workspace_id
string
required

Unique workspace ID.

Example:

"ws_01JABCDEF"

Body

application/json

Optional destination. Omit it to check every destination.

destination_id
string

Unique destination ID.

Example:

"dest_01JABCDEF"

Response

No destination can start a check now.

object
string
required
Allowed value: "inbox_refresh"
outcomes
object[]
required